.cont{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #E5E5E5;
}
.cont .card-cadastro {
    max-width: 700px;
    min-height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    box-shadow: none;
    padding: 30px;
    margin: 30px 20px 30px 20px;
}
.cont .card-cadastro h1 {
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    font-size: 2rem;
    text-align: center;
    margin: 0;
}
input{
    width: 300px;
}
.p-card .p-card-body{
    padding: 0;
}
.p-card .p-card-content{
    padding: 0;
}
.text-danger{
    color: #ff3333cc;
    font-family: "Outfit", sans-serif;
    font-weight: 300;
    font-size: 1rem;
}
.btn-cadastrar{
    float: right;
    width: 130px;
    height: 45px;
    font-family: "Outfit", sans-serif;
    background: #2196F3;
    transition: 0.3s;
    margin-right: 8px;
}
.btn-cadastrar:hover{
    background: #1d7bc9;
}
.select-group{
    width: 300px;
}

@media (max-width: 723px) {
    .btn-cadastrar{
        float: none;
        width: 300px;
        margin-right: 0 !important;
    }
    .cont-btn{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .cont .card-cadastro {
        max-width: 450px;
    }
}

@media (max-width: 500px) {
    .cont{
        height: auto;
    }
    .cont .card-cadastro h1{
        font-size: 1.6rem;
    }
}

@media (max-width: 400px) {
    input{
        width: 250px;
    }
    .btn-cadastrar{
        width: 250px;
    }
    .select-group{
        width: 250px;
    }
}